Subject: Re: Getting disk space from a telnet
From: [email-masked] (Erwin Zierler)

16 Apr 1998 17:31:31 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Ian Collins <[email-masked]>, [email-masked]

At 09:35 16.04.98 +1200, you wrote:
>If I telnet to my gnu win32 machine (NT4 SP3), how would I find how much
>disk space I have available?
>
>Ian Collins. 
>KIWIPLAN NZ.
>

There is a df for NT, I think it's part of some UNIX tool collection.
Can't tell you the URL right now but I have the file(s) on my machine
so just let me know if you need it.

 Erwin

PS.: I remember even a df for DOS some 7 years ago :-)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".